Heinervdm

My Projects

More projects by Heinervdm

My Posts

Hi nickoppen,why don't you just do: -- qmake make make install -- in ...

There is an error in the project file in 0.7.10b. It misses to install the ...

It compiles for Debian GNU/kFreeBSD, so in general it should be possible. ...

I think this is because Qt allows to use HTML in the text fields, and in HT...

Hi Fribbe, you can try if the package from here is working for you: http:/...